Bug 98496 - Gnome weather now has too small forecast window
Gnome weather now has too small forecast window
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-02 15:31 EDT by Ed Friedman
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-21 11:38:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed Friedman 2003-07-02 15:31:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030208
Netscape/7.02

Description of problem:
The current version of gnome weather has a forecast window size that is so small
that you have to scroll from left to right to read each line, page by page.

In RedHat 8, gnome weather had a forecast window size that was large enough to
read the printout without scrolling left to right, and only needed scrolling
from top to bottom in order to read the forecast.
Neither version had the ability to resize the forecast window.

Version-Release number of selected component (if applicable):
2.2.0-8

How reproducible:
Always

Steps to Reproduce:
1.Launch gnome weather
2.Click on Forecast button
3.
    

Actual Results:  A small window opens up which requires you to scroll from left
to right on every single line in order to read it.

Expected Results:  A larger window should have opened with no need for left to
right scrolling.

Additional info:
Comment 1 Mark McLoughlin 2004-07-19 05:47:02 EDT
Is this still a problem in Fedora Core 2?
Comment 2 Ed Friedman 2004-07-20 13:13:17 EDT
It is no longer a problem in Fedora Core 2.  The window can now be
resized.
Comment 3 Mark McLoughlin 2004-07-21 11:38:31 EDT
Thanks, closing.

Note You need to log in before you can comment on or make changes to this bug.